set FILENAME=fscroll
set OUTPUT=part1
call mkzx81
set FILENAME=fcopper
set OUTPUT=part2
call mkzx81
set FILENAME=fsky
set OUTPUT=part3
call mkzx81
set FILENAME=focta
set OUTPUT=part4
call mkzx81
set FILENAME=fbmp
set OUTPUT=part5
call mkzx81
set FILENAME=loader
set OUTPUT=loader
call mkzx81
